/* Formats used in the summary line of the WinRefer browser dialogue */
/* Si Dobson, 19-10-1992 */

/* use plain text for output */
language { plain }

format { Title [ Date ] }
as { Title [ ", " Date ] }

